[Date Prev][Date Next] [Chronological] [Thread] [Top]

Cannot compile openldap

I have downloaded the openldap-2.0.17 at
http://openldap.org and try to compile it. But when I
execute the configure command (./configure). I 've
received a error message:

    configure: error: select appropriate LDBM options
or disable

I am a beginer so I don't know what 's wrong. Can you
give me some instructions.
Thanks a lot!

Do You Yahoo!?
Make a great connection at Yahoo! Personals.